{
    "dc_identifier": "nl.mnre1034.2e-i.2024.52",
    "dc_title": "Wijziging wet toeristische verhuur",
    "dc_type": "2e-i",
    "dc_description": "Met dit wetsvoorstel wordt de Huisvestingswet 2014 aangepast om deze aan te laten sluiten bij de nieuwe Europese regels voor kortetermijnverhuur. Ook het Besluit registratie toeristische verhuur moet op een paar punten worden gewijzigd om te voldoen aan deze Europese verordening. De Europese verordening sluit aan bij de bestaande Nederlandse Wet toeristische verhuur en ziet in essentie op het invoeren van een uniforme manier van registreren voor toeristische verhuur. Daarnaast moeten online platforms data delen met gemeenten om zo diens handhaving te ondersteunen.",
    "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/b1",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "Huisvesting | Huren en verhuren",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-01-10",
    "foi_publishedDate": "2024-12-04",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_startDate": "2024-12-04",
    "foi_endDate": "2025-01-09",
    "dc_type_description": "2e-i - Advies: Internetconsultatie",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Internetconsultatie Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_extraMetadata": "{\"Status\": \"Gesloten\", \"Keten-ID\": \"26888\", \"Onderwerpen\": \"Huren en verhuren\", \"Organisatie\": \"Ministerie van Binnenlandse Zaken en Koninkrijksrelaties, Ministerie van Volkshuisvesting en Ruimtelijke Ordening\", \"Type consultatie\": \"Wet\", \"Voor wie belangrijk\": \"Deze wetswijziging is belangrijk voor gemeenten, platforms en verhuurders. Gemeenten krijgen met het centraal digitaal toegangspunt meer inzicht in toeristische verhuur, wat de handhaving gemakkelijker maakt. Platforms zijn verplicht tot automatische gegevensuitwisseling met gemeenten, waarbij ze beter kunnen controleren of verhuurders een registratienummer hebben. Verhuurders kunnen, in een gebied waar een registratieplicht geldt, zonder registratienummer geen advertentie plaatsen.\", \"Einddatum consultatie\": \"09-01-2025\", \"Startdatum consultatie\": \"04-12-2024\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.1",
            "dc_title": "Wijziging Huisvestingswet 2014",
            "foi_fileName": "1.Wijziging%20Huisvestingswet%202014%20tbv%20verordening%20kortetermijnverhuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/document/13337"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.2",
            "dc_title": "MvT wijziging Huisvestingswet 2014",
            "foi_fileName": "2.Memorie%20van%20Toelichting%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/document/13370"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.3",
            "dc_title": "Wijziging Besluit toeristische verhuur",
            "foi_fileName": "3.Wijziging%20Besluit%20toeristische%20verhuur%20tbv%20verordening%20kortetermijnverhuur15_07.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/document/13339"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.4",
            "dc_title": "beleidskompas",
            "foi_fileName": "4.%20Beleidskompas%20Wtv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/document/13340"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.5",
            "dc_title": "Bekijk de voortgang van de betreffende Wet op de Wetgevingskalender",
            "dc_type": "URL",
            "dc_source": "https://wetgevingskalender.overheid.nl/Regeling/WGK026888"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.6",
            "dc_title": "Reactie: HomeExchange (Mr AF Ferreira) uit Paris, France op 9 januari 2025",
            "foi_fileName": "HomeExchange_Response%20to%20Public%20Consultation_2014%20Housing%20Act%20Review.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/reactie/260546/bestand"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.7",
            "dc_title": "Reactie: Anoniem uit Utrecht op 8 januari 2025",
            "foi_fileName": "Reactie%20Utrecht%20consultatie%20wijziging%20wet%20toeristisch%20verhuur%20%281%29.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/reactie/260458/bestand"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.8",
            "dc_title": "Reactie: VNG (VNG G Linders) uit Den Haag op 7 januari 2025",
            "foi_fileName": "Reactie%20VNG%20op%20consultatie%20wijziging%20Huisvestingswet%20i.v.m.%20de%20uitvoer%20van%20de%20verordening%20kortetermijnverhuur.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/reactie/260393/bestand"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.9",
            "dc_title": "Reactie: Metropoolregio Amsterdam (Regisseur verblijfsaccommodaties en dagattracties RTA van Schie) uit Amsterdam op 6 januari 2025",
            "foi_fileName": "reactie_Metropoolregio Amsterdam (Regisseur verblijfsaccommodaties en dagattracties RTA van Schie)_Amsterdam_6 januari 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.10",
            "dc_title": "Reactie: Booking.com (TM van Stiphout) uit Amsterdam op 27 december 2024",
            "foi_fileName": "241220%20Booking.com%20reactie%20consultatie%20Toeristisch%20Verhuur.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toeristischeverhuur/reactie/259682/bestand"
        },
        {
            "dc_identifier": "nl.mnre1034.2e-i.2024.52.doc.11",
            "dc_title": "Pagina tekst: Wijziging wet toeristische verhuur",
            "foi_fileName": "page_text.txt",
            "dc_type": "bijlage"
        }
    ]
}